.slick-dots {
  bottom: 56px;
  margin-bottom: 0;
  right: calc((100vw - 1320px + 12px)/ 2)
}
@media screen and (max-width:1400px) {
  .slick-dots {
    right: calc((100vw - 1140px + 12px)/ 2);
    bottom: 32px
  }
}
@media screen and (max-width:1199px) {
  .slick-dots {
    right: calc((100vw - 960px + 12px)/ 2)
  }
}
@media screen and (max-width:991px) {
  .slick-dots {
    right: calc((100vw - 720px + 12px)/ 2)
  }
}
@media screen and (max-width:767px) {
  .slick-dots {
    right: calc((100vw - 540px + 24px)/ 2)
  }
}
@media screen and (max-width:575px) {
  .slick-dots {
    right: 24px
  }
}
.block-banner-block {
  margin-bottom: 0!important
}
.banner .banner-inner {
  position: relative
}
.banner .banner-inner .container {
  height: 100%;
  position: relative
}
.banner .banner-inner .container .banner-bottom-ei-logo {
  width: 200px;
  position: relative;
  left: -26px;
  top: 13px
}
.banner .banner-inner picture img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  border-radius: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1
}
.banner .banner-content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10
}
.banner .banner-content .heading-h1,
.banner .banner-content h1,
.banner .banner-content h2,
.banner .banner-content h3,
.banner .banner-content h4,
.banner .banner-content h5,
.banner .banner-content h6 {
  margin-bottom: 16px;
  font-size: 2.25rem;
  line-height: 42px;
  font-weight: 600
}
.banner .banner-content * {
  color: #fff
}
.banner .banner-content p {
  margin-bottom: 16px
}
.banner .banner-content a {
  border-radius: 5px;
  font-weight: 600;
  padding: 0 20px;
  min-height: 52px;
  font-size: 1rem;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  text-decoration: none!important;
  transition: all .3s linear;
  border: 0;
  outline: 0;
  background-color: #23dce1;
  color: #112868;
  box-shadow: none
}
.banner .banner-content a:hover {
  background-color: #fff;
  color: #112868
}
@media screen and (max-width:1400px) {
  .banner .banner-content a {
    min-height: 44px
  }
}
@media screen and (max-width:767px) {
  .banner .banner-content a {
    min-height: 36px
  }
}
.banner:not(.full-banner) .banner-inner {
  height: 500px
}
@media screen and (max-width:1400px) {
  .banner:not(.full-banner) .banner-inner {
    height: 400px
  }
}
@media screen and (max-width:1199px) {
  .banner:not(.full-banner) .banner-inner {
    height: 300px
  }
}
@media screen and (max-width:767px) {
  .banner:not(.full-banner) .banner-inner {
    height: 80vh
  }
}
.full-banner {
  height: calc(100vh - 70px)
}
@media (min-width:768px) and (max-width:1200px) {
  .full-banner {
    height: 500px
  }
}
.full-banner .banner-inner {
  height: 100%
}
@media screen and (max-width:767px) {
  .full-banner img {
    position: static;
    object-position: top
  }
}
.full-banner .banner-content {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 10;
  padding-top: 20px
}
@media screen and (max-width:767px) {
  .full-banner .banner-content {
    top: 10%;
    transform: translateY(0)
  }
}
.full-banner .banner-content ul {
  padding-left: 0;
  list-style-type: none
}
.full-banner .tag-line {
  position: absolute;
  bottom: 56px;
  color: #fff;
  z-index: 1
}
.full-banner .tag-line strong {
  color: #fed314
}
@media screen and (max-width:1400px) {
  .full-banner .tag-line {
    bottom: 32px
  }
}
@media screen and (max-width:767px) {
  .full-banner .tag-line {
    bottom: 56px
  }
}
.banner-clickable .container {
  position: unset!important
}
.banner-clickable .banner-content {
  position: static
}
.banner-clickable .banner-cta a {
  position: absolute;
  inset: 0;
  top: 0!important;
  left: 0!important;
  margin: 0;
  min-height: 100%;
  width: 100%;
  z-index: 10;
  cursor: pointer;
  opacity: 0
}